Subject: [PATCH 1/2] clk: imx6sll: add GPIO LPCGs

From: [email-masked] (Shawn Guo)
Date: Wed, 11 Jul 2018 16:43:03 +0800

On Fri, Jul 06, 2018 at 01:58:46PM -0700, Stephen Boyd wrote:
> Quoting Anson Huang (2018-06-21 23:32:33)
> > According to Reference Manual Rev.0, 06/2017,
> > there are GPIO LPCGs defined in CCM CCGRs,
> > add them into clock tree.
> > 
> > Signed-off-by: Anson Huang <[email-masked]>
> > ---
> 
> Applied to clk-next

Stephen,

If you can apply this patch to topic branch 'clk-imx-gpio-gates', I will
be able to pick up patch #2 for this cycle.

For future cycles, I think the topic branch can be named more generic,
so that any clk patches that DT ones have a dependency on can go there.
And then I can apply all those DT patches by pulling in this topic
branch.

Shawn